/* -- Basic HTML Elements -- */

body {	margin:0px 0px;
		padding:0px;
		text-align:center;
		background-color:#CFCFCA;
		font-size:10px;
		font-family:Georgia;
		color:#000000;
}

img {	border:0;
}

p 	{	padding:5px;
		margin: 0 0 15px 0;
		font-size:1.2em;
		font-family:Georgia, "Times New Roman", Times, serif;
}

p.caption { font-size:1.0em;
			padding:0;
			margin: 0;
			margin-left:30px;
			margin-right:30px;
			text-align:justify;
}

a:link {text-decoration: none; color:#990000;}
a:visited {text-decoration: none; color:#990000;}
a:hover {text-decoration: underline; color:#990000;}
a:active {text-decoration: none; color:#990000;}

h1 {font: 1.8em Georgia, Times New Roman, Helvetica, serif; color: #000000; padding: 8px 0 3px 0; margin: 0;}
h2 {font-size: 1.4em; color: #8B0000; padding: 0 0 9px 0; margin: 0;}
h3 {font-size: 1.3em; padding: 8px 0 6px 0; margin: 0;}
h4 {font-size: 1.2em; padding: 8px 0 4px 0; margin: 0;}
h5 {font-size: 1.1em; padding: 10px 0 2px 0; margin: 0;}
h6 {font-size: 1.0em; padding: 0; margin: 0;}

/* -- Global Layout Styles -- */
#bodywrapper {width: 971px; padding: 14px 0px 0 0px; margin:0px auto; text-align:left; position: relative;}
.pagewrapper {padding: 0 8px; background: url(Images/pagewrapper_bg.gif) repeat-y; position: relative;}
#contentwrapper {float: left; width: 954px; background-color:#FFFFFF;}

/* -- Top and Bottom Nav Bars -- */
#navbar-top { height: 34px;	background: url(Images/navbar_bg_top.gif) repeat-x;}
#navbar-bottom { height: 41px; background: url(Images/navbar_bg_bottom.gif) repeat-x;}
#navbar-top #sponsors { float: left; width: 464px; height: 22px; padding: 12px 0 0 21px; background: url(Images/navbar_corner_tl.gif) no-repeat left top; color: #FFF; font-size:10px;}
#navbar-top #sponsors a { color: #FFF;}
#navbar-bottom #sectionlinks {float: left; width: 387px; height: 36px; padding: 5px 0 0 23px; background: url(Images/navbar_corner_bl.gif) no-repeat left top; color: #FFF; font-size:10px;}
#navbar-bottom #sectionlinks a {color: #FFF;}
#navbar-bottom #rsslinks {float: right; width: 530px; height: 34px; padding: 7px 23px 0 0; background: url(Images/navbar_corner_br.gif) no-repeat right top; text-align: right; color: #FFF;}
#navbar-bottom #rsslinks a {color: #FFF;}
#navbar-top #login { float: right; width: 464px; height: 22px; padding: 10px 21px 2px 0; background: url(Images/navbar_corner_tr.gif) no-repeat right top; text-align: right; color: #FFF; font-size:10px;}
#navbar-top #login a { color: #FFF;}

/* -- Body Header -- */
#body-header {width: 955px; background-color: #696969;}
#body-header-tabs {width: 955px; background-color: #696969;}
#body-header-tabs img {margin-right: 0px;}

/* -- Generic Multi-Column Layouts -- */
div.columns-1-a {float: left; width: 900px;}
div.columns-2-ab-a {float: left; width: 650px;}
div.columns-2-ab-b {float: right; width: 320px;}

/* -- Padding Containers -- */
.container {padding: 25px 15px 15px; background-color:#FFFFFF;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* -- Float Buster -- */
.float-buster {clear: both; height: 0; line-height: 0;}

/* -- List of Items Seperated by Dotted Divider  -- */
.sep-list {padding: 0; margin: 10px 0 0px 0; list-style: none;}
.sep-list li {padding: 8px 0 8px 0px; background: url(Images/dotted_div_hor.gif) repeat-x top left;}
.sep-list li a {}

/* -- News Items -- */
table.contentList { }
table.contentList td {font-family: arial, helvetica, sans-serif; font-size: 11px; color: #000000; }
div.contentListHeadline {font-weight:bold;}
div.contentListDate { font-style:italic;}
div.contentListSummary {margin:0;}
/* -- End -- */